/*
 * @Author: your name
 * @Date: 2022-02-23 15:28:07
 * @LastEditTime: 2023-07-06 14:04:13
 * @LastEditors: 纪泽龙 jizelong@qq.com
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: /newDev/gassafety-progress/gassafetyprogress-web/src/api/bigWindow/getdevice.js
 */
import request from '@/utils/request'

// 事故台账统计接口
export function getSGSL(query) {
  return request({
    url: '/standingBook/trouble/accidentLedger',
    method: 'get',
    params: query
  })
}
// 隐患整治统计
export function getYHZZ(query) {
  return request({
    url: '/standingBook/hidden/hazardStatistics',
    method: 'get',
    params: query
  })
}
// 燃气用户统计接口
export function getYHTJ(query) {
  return request({
    url: '/supervise/user/userStatistics',
    method: 'get',
    params: query
  })
}

